components:
  schemas:
    PowerDomain_PowerDomain:
      $ref: http://redfish.dmtf.org/schemas/v1/PowerDomain.v1_2_1.yaml#/components/schemas/PowerDomain_v1_2_1_PowerDomain
      description: The PowerDomain schema contains the definition for the DCIM power
        domain.
      x-longDescription: This resource shall be used to represent a DCIM power domain
        for a Redfish implementation.
title: '#PowerDomain.PowerDomain'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
